/* ------------------- */
.pc-kk-form{
	padding:15px 20px;
}
.pc-kk-form-list{
	background:#fff;
	border:1px solid #e5e5e5;
	border-radius:5px;
	height:44px;
	line-height:44px;
	margin-bottom:10px;
}
.pc-kk-form-list input{
	width:90%;
	border:none;
	background:none;
	color:#9fa3a7;
	font-size:14px;
	height: 36px;
	padding: 4px 10px;
}
.pc-kk-form-list textarea{
	background:none;
	border:none;
	height:60px;
	padding:10px;
	resize:none;
	width:94%;
	line-height:22px;
	color:#9fa3a7;
	font-size:14px;
}
.nice-select{
	position: relative;
	background: #fff url(images/a2.jpg) no-repeat right center;
	background-size:18px;
	width:47%;
	float:left;
	border:1px solid #e5e5e5;
	border-radius:5px;
	height:44px;
	line-height:44px;
}

.nice-select ul{
	width: 100%;
	display: none;
	position: absolute;
	left: -1px;
	top: 44px;
	overflow: hidden;
	background-color: #fff;
	max-height: 150px;
	overflow-y: auto;
	border: 1px solid #b9bcbf;
	z-index: 9999;
	border-radius:5px;

}
.nice-select ul li{
	padding-left:10px;
}
.nice-select ul li:hover{
	background:#f8f4f4;
}
.pc-kk-form-list-clear{
	background:none;
	border:none;
}
.pc-kk-form-btn input{
	background:#00a0ea;
	color:#fff;
	border:none;
	width:100%;
	height:36px;
	line-height:36px;
	font-size:16px;
	border-radius:50px;
	-webkit-appearance: none;
}